/*@font-face {
    font-family: 'oswaldlight';
    src: url('../fonts/Oswald-Light-webfont.eot');
    src: url('../fonts/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Light-webfont.woff') format('woff'),
         url('../fonts/Oswald-Light-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
body{background: url(../images/bg.png);font-size:1.5em; color:#000; font-family:"oswaldlight", Arial, Helvetica, sans-serif;}

a, a:hover, a:active {
    color: #FF4800;
}
a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.bg_nav{ background:#333333;:#fff; font-weight:bold;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > 
.navbar-default .navbar-nav > .active > a:focus 
{ background:#FFCC00; color:#fff;}

a:visited
{ color:none;}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > 

{ background:#FFCC00; color:#fff; }

.navbar-nav > li :hover { background:#00CCCC !important;color:#fff !important;}
nav navbar-nav
.bg_blue a{ color:#fff;}
.bg_blue a:hover{ color:#fff;}
.loginbar {
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 9999;
    color: #7C8082;
     font-size: 11px;
}
.phone-mail {
    float: left;
    list-style: none outside none;
    margin: 0 20px 0 0;
    padding: 0;
    position: relative;
    z-index: 9999;
}

.phone-mail span {
    color: #7C8082;
    font-family: 'Roboto',sans-serif;
    font-size: 11px;
}
.social-top{
    float: right;
    list-style: none outside none;
    padding: 0;
    position: relative;
    z-index: 9999;
}
.social-top span {
    color: #7C8082;
    font-family: 'Roboto',sans-serif;
    font-size: 11px;
}


/*.navbar {
    display: none;
}*/
.loginbar a, .loginbar a:hover {
    color: #7C8082;
    font-family: 'Roboto',sans-serif;
    font-size: 11px;
}
.header{/*box-shadow: 0 0 3px #333; -moz-box-shadow: 0 0 3px #333; -webkit-box-shadow: 0 0 3px #333; */background:#FFF; min-height:90px; padding-top:15px;}
.logo{margin-top:10px;}
.header-button .btn-success{font-size:18px !important; margin-top:10px;}
.register_block{float:right; text-align:right; margin-top:15px;}
.register_block a{color:#3d3d3d !important; padding:10px 10px; text-decoration:underline;}
.header-button{float:right; margin-top:7px; margin-right:10px;}
.header-icon {
  float: right;
  margin-right: 9px; 
  margin-top: -8px;
  width: 40px;
}
.header-icon img{width:100%;}

  
/*
 * Footer Css
 * 
 */
.footerTopSection {
    background:none repeat scroll 0 0 #333333;
    padding-top: 18px ;
	color: #989898;
	   border-bottom: 1px solid #111;
	
}


.footerBottomSection {
	
    background: none repeat scroll 0 0 #222;
    border-top: 1px solid #444;
    color: #FFFFFF;
    padding: 8px 0;
}

.footerTopSection h3{ color: #989898;
    font-size: 24px;
}


	
	
.navbar-form input[type="text"] {
    background: none repeat scroll 0 0 #555;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: #ccc;
    float: left;
    font: 14px/30px Roboto Condensed,Arial,Helvetica,sans-serif;
    height: 30px;
    margin: 0;
    padding: 5px 10px;
    text-transform: uppercase;
}
.navbar-form button {
    background: none repeat scroll 0 0 #111;
    border: medium none;
    color: #ccc;
    height: 34px;
    padding: 0;
    transition: all 0.25s linear 0s;
    width: 34px;
}
.footerTopSection h4{ color:#FFF;  border-bottom: 1px solid #222;
    box-shadow: 0 1px 0 0 #444;
	padding-bottom: 8px;
    text-transform: uppercase;
	}
.footer-top-wrapper{background: url(../images/footer-top.png) repeat-x scroll 0 0 #222222;
color: #bbbbbb;
margin-top:20px;
	border-top:5px  solid #222222;
	}
	/*
	 sidebar
	*/
	
	.sidebar h3 { 
    margin: 0 0 20px;
}
.sidebar ul
{ padding:0px}
.sidebar ul li
{ background: url(../images/plus.png) no-repeat scroll 0 14px rgba(0, 0, 0, 0) ; 
  border-bottom: 1px dotted #cecece;
    list-style: none outside none;
    padding: 9px 0 8px 20px;}


.sub-heading h2{ color:#FF4800;  border-bottom: 3px solid #e64946;}
	
.inner-page-heading h1{ color:#FF4800;  border-bottom: 3px solid #e64946;
    padding-bottom: 3px; padding-top: 3px;
}

.sub-heading h4{ color:#FF4800;  border-bottom: 3px solid #e64946;
    padding-bottom: 3px; padding-top: 3px;
}

.thumb-container  h6{ margin-bottom:3px;}

.thumb-posted {
    color: #9a9aa6;
	margin-bottom:5px;
	margin-top:5px;
	font-size:12px;
	
}
.thumb-container a { text-decoration:none;}
.sidebar {
    margin-top: 30px;
}
.sidebar-heading{ background:#E64946; }
.sidebar-heading h4{ padding:5px; color:#FFF; border-top:1px solid #000;border-bottom:4px solid #000;}

.m0 { margin:0px;}

.form_error p{ color:#F00;}
.btn-default{ background:#E64946; color:#fff;}
.green { color:#090;}
.error_msg{color: red;}
.thumb-video-image img{ max-height:350px; max-width:500px;}
.pagination > ul li {
  display: inline;
  padding: 6px;
  border: 1px solid #ddd;
  text-decoration: none;

}
.pagination > ul > li {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #428bca;
  float: left;
  line-height: 1.42857;
  margin-left: -1px;
  padding: 6px 12px;
  position: relative;
  text-decoration: none;
}
.pagination > ul  >li > a:hover {
  background-color: #eee;
  border-color: #ddd;
  color: #2a6496;
}
.successerrormsg {
  background-color: grey;
  border: 1px solid #6e6e6e;
  color: indigo;
  font-family: Arial;
  padding: 5px;
  font-weight: bold;
}
.m0a1 {
  float: none;
  margin: 0 auto;
}
.mt501 {
  margin-top: 20px !important;
}
.sign_block1 {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #ddd;
  border-radius: 8px;
  margin-top: 50px;
  padding: 20px;
}
.commbox{width: 300px;}
.commentlistbox li {
  list-style: none;
}
.commentlistbox {
  width: 500px;
}
.bordertop{
  border-top:1px solid #000;
  margin-top: 2px;
}
.borderbuttom{
  border-top:1px solid #000;
}
.moreright{
  text-align: right;
}
.fav_check{ background-image: url(../images/star_dark.png);  float: right;
    height: 16px;
    padding: 8px 9px 14px;
    width: 17px;}
.setsuccess {
  color: green;
  font-weight: bold;
}
.btn-fav{ background:#FFD600; color:#fff;}
.btn-fav-active{ background:#FFD600; color:#333;}
.none-display{ display:none;}
.fav-disable{ cursor:text;} 
.img-thumbnail{ min-width:100%;}
.float-left { float:left;}
.width20 {
    margin-right: 10px;
    width: 60px;
}
.commenter-name{color:#E64946;}
.commenter-date {
    color: #3d3d3d;
    font-size: 11px;
    margin-left: 26px;
}
.width80{ width:80%;}
.mb40{ margin-bottom:40px;}
.comments-section{ border-top:1px solid #999;}
.mb-top20{ margin-top:20px; }
.padding0{ padding:0px;}
.margin5-right{ margin-right:5px;}
.margin5-left{margin-left:5px;}
.bg-color-gray {
    background: none repeat scroll 0 0 #f5f5f5;
    padding-top: 30px;
}

.navbar-nav > li > a:focus { color:#FFFFFF !important;}
.mb5{ margin-bottom:5px;}
.mt5{ margin-top:5px;}
.clasi-list-gropup{ margin-bottom:11px !important;}
.cont-seller-btn{ width:100%;}
.nopage{
  min-height: 180px;
text-align: center;
}
.nopage h1{
color: black;
font-size: 83px;
font-family: times new roman;
font-weight: bold;
}
.sub_subcat_ul{ padding:0 0 !important;list-style-type:square !important; 
}
.sub_subcat_ul li
{background: url(../images/hiphen.png) no-repeat scroll 0 19px !important; 
list-style-type:square; 
  border-bottom: 1px dotted #cecece;
    list-style: none outside none;
    padding: 9px 0 8px 20px;}

#cssmenu ul ul{ padding:5px 4px !important;}
#cssmenu ul ul li{ padding:10px 1px 1px 12px !important;}
.color-link{ color: #FF4800;}
/*start for multiple image css*/
.imagedel {
float: left;
width: 73px;
margin-right: 7px;
margin-bottom: 7px;
}
.imagedel > a {
float: right;
margin-top: -10px;
}
/*end for multiple image css*/


.pagination
{
  clear: both;
  display: block;
}
.thumb-video-image.img-thumbnail > img {
  min-height: 142px;
}
.social-icon {
    background: none repeat scroll 0 0 #d7d7d7;
    border-radius: 50%;
    color: #606060;
    float: left;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin-right: 5px;
    text-align: center;
    transition: all 0.15s ease-in-out 0s;
    width: 20px;
}
.fb:hover {
    background: none repeat scroll 0 0 #3b5998 !important;
    color: #fff !important;
}
.tw:hover {
    background: none repeat scroll 0 0 #1dcaff !important;
    color: #fff;
}
.gp:hover {
    background: none repeat scroll 0 0 #d62222 !important;
    color: #fff;
}
.inn:hover {
    background: none repeat scroll 0 0 #006699 !important;
    color: #fff;
}
.top-header {
    background: none repeat scroll 0 0 #f7f7f7;
    border-bottom: 1px solid #e4e4e4;
    padding: 3px 0;
    text-align: right;
}
.navbar-nav > li > a {
    padding: 15px 22px !important;
}
.holdfromto{}
.availfrom{width: 141px;float: left;}
.availto{
float: left;
margin-left: 16px;
width: 142px;
}
.to {
  float: left;
  margin-top: 7px;
  padding-left: 8px;
  width: 16px;
}
._5k_2{
  padding-right: 20px;
}
._58mt{
  font-weight: normal;
}
.notemsg{font-size: 12px;padding-top: 6px;}
.holdfromto{padding-bottom: 10px;}
/*-----loader img-----*/
#loading {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: relative;
  display: block;
  opacity: 0.7;
  background-color: #fff;
  z-index: 99;
  text-align: center;
}

#loading-image {
  position: absolute;
  top: 75%;
  left: 35%;
  z-index: 100;
}
.thumb-video-image.img-thumbnail > img {
    height: 154px;
}
/*-------end loader img--*/
/*------------start classified---------*/
.couucost{
  width: 411px;
}
.clafi_cost {
  float: left;
  margin-right: 38px;
  width: 55px;
}
.currencylbl {
  float: left;
  margin-top: -32px;
}
.clafi_cost1 {
  width: 317px;
}
.checkbox {
  margin-top: 2px;
}
.showemail {
  margin-left: 17px;
  width: 128px;
  margin-top: 2px;
}
/*------------start classified---------*/
.form-group {
  position: relative;
}
.loading-image-cat {
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 33px;
  width: 100%;
  text-align: center;
}
/*start profile css*/
.profile-info {
  background-color: #e9e9e9;
border: 1px solid #e9e9e9;
color: #000;
font-family: times new roman;
font-size: large;
font-weight: bold;
padding: 3px;
width: 521px;
}
.per-hold{width: 520px;}
.namehold{display: inline-flex;}
.namefield{width: 130px;padding: 4px;}
.rankhold{display: inline-flex;}
.thumb-video-image.profileimg > img {
  height: 116px;
  width: 100px;
}
.left_tab {
  line-height: 6px;
 /* margin-left: -13px;*/
 margin-right: -18px;
}
.titlename{margin-top: -2px;}
/*end profile css*/
.martop7{
  margin-left: 13px;
margin-right: 12px;
margin-top: 7px;
}
.crossimage{
background: url("../images/cross.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 16px;
width: 17px;
margin-bottom: -2px;
margin-right: -3px;
}
/*----lestimonial listing----*/
.testimonial_items {
  background-color: #efefef;
}
.testimonial_item .image {
  float: left;
  margin-right: 10px;
}
.testimonial_item .text {
  width: 520px !important;
 }
.testimonial_item .text span.location {
  color: #999;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
}
.testimonial_item .text span.location {
  display: inline-block;
  float: right;
}
.testimonial_item .text h2 {
  color: #6e2c8f;
  font-size: 14px;
  font-weight: bold;
}
.testimonial_item .text p {
  color: #333;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  min-height: 50px;
}
.testimonial_item.item_0 {
  background-color: #e6e6e6;
}
.testimonial_item.item_1 {
  background-color: #efefef;
}
#testimonials_header h1 {
  background-color: #dbdbdb;
color: #333;
display: inline-block;
font-family: "Trebuchet MS",Arial,Tahoma;
font-size: 16px;
height: 27px;
margin-top: 0;
padding: 4px 5px 0;
}
.post_msg {
  width: 552px;
}
.txtmessage {
  height: 40px !important;
}
.evennum{background-color: #EFEFEF;}
.oddnum{background-color: #E6E6E6;}
.success_msg {
  color: green;
  font-weight: bold;
  margin-top: 10px;
  text-align: center;
}
/*-----end testimonial listing--*/
.userprofile-info {
  background-color: #e9e9e9;
  border: 1px solid #e9e9e9;
  color: #000;
  font-family: times new roman;
  font-size: large;
  font-weight: bold;
  margin-left: -30px;
  padding: 3px;
  width: 753px;
}
.btn.btn-success.mt10 {
  margin-top: 5px;
}
.mr15px{margin-right: 15px;}
.minheightvido{min-height: 300px !important;}
.ml{margin-left: -12px;}
.novideo {
  margin-top: 130px;
  font-size: 27px;
  font-weight: bold;
}
.tabmenu{border-bottom: none;
padding-left: 14px;}
.titlelable {
  background-color: #e9e9e9;
  border: 1px solid #e9e9e9;
  color: #000;
  font-family: times new roman;
  font-size: large;
  font-weight: bold;
  padding: 3px;
}
.mtop10{margin-top: 10px;}
.activemenu{background-color: #e9e9e9;border-radius: 5px;}
.sub-heading-withbtn h2 {
  border-bottom: 3px solid #e64946;
  color: #ff4800;
}
.flright{float: right;}
.mtop5{margin-top: 5px;}
.mb25 {
  margin-bottom: 25px;
}
.pad10px {
  padding-bottom: 10px;
  padding-top: 10px;
}
.lovcase{text-transform: none !important;}
.searchlist{background: none repeat scroll 0 0 #555; color: #ccc;}
.messagelab{color: #000;}
.ptopbut{padding-top: 0px;
padding-bottom: 2px;}
.maxwith{max-width: 688px;}
.videoborder {
   border: 1px solid #dfdfdf ;
  height: 283px;
}
.nav-tabs {
  border-bottom: 1px solid #fff;
}
.mleft{margin-left:-14px;}
.current {
  background-color: #eee !important;
  border-color: #ddd !important;
  color: #23527c !important;
}